Bug 1419798 - [ALL LANG] [User Portal] The tool-tips for each VM operation buttons are not displayed on user portal->extended->virtual machine page.
Summary: [ALL LANG] [User Portal] The tool-tips for each VM operation buttons are not ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.UserPortal
Version: 4.1.0.3
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
: ---
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard:
: 1422502 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 05:21 UTC by Bhushan Barve
Modified: 2018-07-06 13:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-06 13:19:44 UTC
oVirt Team: Virt
tjelinek: ovirt-future?
bbarve: planning_ack?
bbarve: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)
tool-tips on user portal (108.73 KB, image/png)
2017-02-07 05:21 UTC, Bhushan Barve
no flags Details

Description Bhushan Barve 2017-02-07 05:21:32 UTC
Created attachment 1248280 [details]
tool-tips on user portal

Description of problem: The tool-tips for each VM operations buttons are not displayed on user portal->extended->virtual machine page. When user hovers over these buttons, only one tool-tip is shown for all.


Version-Release number of selected component (if applicable):
 Red Hat Virtualization Manager Version: 4.1.0.3-0.1.el7 

How reproducible:
always

Steps to Reproduce:
1.login to user portal
2.go to user portal->extended->virtual machines
3.hover mouse pointer over the run/stop/suspend/power-off/restart buttons in RHS.
4. observe the tool-tips

Actual results:
A single tool-tips appears for all the buttons.

Expected results:
tool-tips for each action should be shown.

Additional info:
The same operation works properly on the basic page. Each tool-tip for run/shutdown/suspend/reboot is displayed properly.

Comment 1 Bhushan Barve 2017-02-16 05:47:30 UTC
*** Bug 1422502 has been marked as a duplicate of this bug. ***

Comment 4 Martin Tessun 2018-07-06 13:19:44 UTC
User Portal is no longer supported


Note You need to log in before you can comment on or make changes to this bug.